# arm_quaternion2rotation_f32.c File Reference

CMSIS-DSP: arm_quaternion2rotation_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_quaternion2rotation_f32.c File Reference

## Functions

void | arm_quaternion2rotation_f32 (const float32_t *pInputQuaternions, float32_t *pOutputRotations, uint32_t nbQuaternions)
| Conversion of quaternion to equivalent rotation matrix. More...